#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.3"



depend() {
	std_depends "gdi-link-tx" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gdi-link-tx --config "${MYCFG}" \
		--user "daemon" --group "data" --groups "daemon,inst" --umask "0002"
}

stop() {
        kill_pid
}
